/* CSS Navigation tabs */
#navcontainer {
        margin: 10px 0 0 30px;
        padding: 0;
        height: 25px;
}

#navcontainer ul {
        border: 0;
        margin: 0;
        padding: 0;
        list-style-type: none;
        text-align: center;
}

#navcontainer ul li {
        display: block;
        float: left;
        text-align: center;
        padding: 0;
        margin: 0;
}

#navcontainer ul li a {
        /* background: #fff; */
	/*	background-color:#808080; */
	    background:#A9A9A9;
        width: auto;
		[if IE]>
			width: 100px;
		<![endif]

        height: 20px;
        border-top: 1px solid #000000;
        border-left: 1px solid #000000;
        border-bottom: 1px solid #000000;
        border-right: none;
        padding: 4px;
		padding-left:4px;
		padding-right:2px;
        margin: 0 0 10px 0;
        color: #353535;
        text-decoration: none;
        display: block;
        text-align: center;		
		font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		line-height:12px;
		letter-spacing:1px;
		font-weight:bold;
}

#navcontainer ul li a:hover {
        color: #000000;
		background: #f5d7b4; 
	  
}

#navcontainer a:active {
      /*  background: #c60; */
	  background-color:#A0A0A4;
        color: #000000;
}

#navcontainer li#active a {
        background: #c60;
        border: 1px solid #c60;
        color: #000000;
}
.style1 {color: #C3C3C3}

              


#nav_left {
	width: auto;
	margin: 0px;		
	list-style-type:none;		
	padding-left:0px;
	}

#nav_left li a {
	height: 20px;
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	border-style: solid solid solid solid;
	border-color: #000000;
	border-size: 1px;
	border-width: 1px;
	
	}

#nav_left li a:link, #nav_left li a:visited {
	color: #000000;
	display: block;
	background-color:#9797A3;		     
	padding: 5px 0 0 5px;
	}

#nav_left li a:hover, #nav_left li #current {
	color: #000000;
	background-color:#DDDDE6;
	padding: 5px 0 0 5px;
    }

/* 	background-color:#9797A3;*/

#nav_right {
	width: 155px;
	margin: 0px;		
	list-style-type:none;		
	padding-left:0px;	
	}

#nav_right li a {
	height: 20px;
	font-family : Tahoma, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-style: solid solid none solid;
	border-color: #FFFFFF;
	border-size: 1px;
	border-width: 1px;
	}

#nav_right li a:link, #nav_right li a:visited {
	color: #000000;
	display: block;
	background-color:#DDDDE6; 
	padding: 8px 0 0 10px;
	}

#nav_right li a:hover, #nav_right li #current {
	color: #000000;
	background-color:#9797A3;		      
	padding: 8px 0 0 10px;
    }
